<ion-header>
  <ion-toolbar>
    <ion-buttons>
      <ion-back-button text="back" defaultHref="user"></ion-back-button>
    </ion-buttons>
    <ion-title>USER</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <img src="../../assets/icon/user.png" ><img>
  <h1>{{name}}</h1>
  <h2>{{email}}</h2>
  <ion-button class="editbutton" (click)="logout()" expand="block">LOG OUT</ion-button>
</ion-content>
